"1.0.1":
    - First version of Notify
    - v1.0.1/create_notifications_table.php
    - v1.0.1/create_notification_rules_table.php
    - v1.0.1/create_rule_conditions_table.php
    - v1.0.1/create_rule_actions_table.php
"1.0.2": Fixes crashing bug.
"1.0.3": Added Turkish & Russian translations, various bug fixes.
"2.0.0":
    - Rebrand to Winter.Notify
    - v2.0.0/rename_tables.php
